1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Iphone 1.1.2 downgraded auf 1.1.1 kein UNLOCK

Dieses Thema im Forum "Jailbreak, Unlock & Modifikationen" wurde erstellt von Scheusche, 10.01.08.

  1. Scheusche

    Scheusche Jonagold

    Dabei seit:
    10.01.08
    Beiträge:
    20
    Morgen Freunde des Apfels.

    Ich habe gestern mein Iphone erhalten. Es ist eins mit der offiziellen Version 1.1.2. Allerdings wurde es downgraded auf 1.1.1. Aktiviert ist es bereits jedoch bekomme ich die Sim-Karte nicht entsperrt. Habe bereits AnySim 1.1 sowie AnySim 1.2 ausprobiert. Jedes mal kam die Meldung, dass diese Karte nicht entsperrt werden kann. Ich habe mich auch schon durch die Welt gegoogelt, kann aber keine Lösung meines Problems finden. Vorab vielen Dank für Eure Hilfe.

    Die Scheusche
     
  2. abstarter

    abstarter Spätblühender Taffetapfe

    Dabei seit:
    26.11.04
    Beiträge:
    2.789
    dein problem heisst zu 10000000% bootloader ;)
     
  3. Scheusche

    Scheusche Jonagold

    Dabei seit:
    10.01.08
    Beiträge:
    20
    Das bedeutet ...?! Kein Software-Unlock möglich???
     
  4. abstarter

    abstarter Spätblühender Taffetapfe

    Dabei seit:
    26.11.04
    Beiträge:
    2.789
    yapp, wenn die funke mit 1.1.2 ausgeliefert wurde kannste davon ausgehen dass es den neuen bootloader hat. herzlichen glückwunsch zum neuen ipod ;) es sei d u investierst in eine der next- turbo- oder andere Zaubersim
     
  5. Scheusche

    Scheusche Jonagold

    Dabei seit:
    10.01.08
    Beiträge:
    20
    Also bei mir steht bei
    Version: 1.1.1 (3A109a)

    und bei
    Modem-Firmware: 04.02.13_G

    Seriennummer fängt mit 88 an.

    Kann ich das Ding jetzt wieder wegschmeissen?
     
  6. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Nein - alles ok:)
    Nur: die Reihenfolge Deiner Vorgehensweise war falsch. Macht aber nix. Zur Erklärung: Du hast jetzt die FW 1.1.1 drauf, aber das Baseband (04.02.13_G) der neueren FW 1.1.2. Und das geht nun mal nicht zusammen...

    Lösung in Kurzform: Jailbreak unter 1.1.1, Oktoprep, <shift/alt>Upgrade, dann Aktivieren (z.B. Carnaval) und anySIM 1.21u im Flugmodus. Genaue Anleitung bei Hackint0sh.org (Unterforum Unlock, Stickies) oder eine der in den anderen Threads hier genannten Adressen, z.B. apfelphone.net.;)

    David
     
  7. Scheusche

    Scheusche Jonagold

    Dabei seit:
    10.01.08
    Beiträge:
    20
    Kannst Du mir vielleicht auch den Link zu dem Stickies geben?! Dort stehen so viele und ich weiß nicht, welchen ich nutzen muß. Danke

    Oliver
     
  8. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Moment, habe Dich missverstanden: ich dachte, das ist ein Original 1.1.1 Phone! Wenn es eines mit ursprünglicher 1.1.2er Firmware ist, dann geht ein SW-Unlock natürlich nicht...
     
  9. luxlicht

    luxlicht James Grieve

    Dabei seit:
    19.08.06
    Beiträge:
    135
    Hallo. Willkommen im iPhone-Club. Lies bitte mal die Infos die du findest wenn du den Link in meiner Signatur benutzt.

    Es ist egal mit was deine Seriennummer anfängt, wichtig sind die 4 + 5 Stelle, und ich wette das diese höher als 45 sind. Dein iPhone ist mit Software nicht zum telefonieren zu bringen, egal unter welcher Firmware. Aber wie gesagt, lies erstmal die Infos, dann erklärt sich dir vieles von selbst.
     

Diese Seite empfehlen